﻿using Microsoft.AspNetCore.Http;
using MTWorkHR.Core.Entities.Base;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace MTWorkHR.Application.Models
{
    public class ProjectDto:EntityDto
    {
        public string? NameAr { get; set; }
        public string? NameEn { get; set; }
        public string? Desc { get; set; }
        public string? CreateUser { get; set; }
        public List<long>? ProjectTeamIds { get; set; }
        public List<ProjectTeamDto>? ProjectTeams { get; set; }
    }
}
