﻿using Microsoft.AspNetCore.Http;
using MTWorkHR.Core.Entities;
using MTWorkHR.Core.Entities.Base;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace MTWorkHR.Application.Models
{
    public class TeamAllDto 
    {
        public long Id { get; set; }

        [Required]
        [MaxLength(250)]
        [Filter]
        public string NameAr { get; set; }
        [Required]
        [MaxLength(250)]
        [Filter]
        public string NameEn { get; set; }
        public int TeamUserCount { get; set; }
        public string? CreateUser { get; set; }

    }
}
