﻿using Microsoft.EntityFrameworkCore;
using MTWorkHR.Core.Entities;
using MTWorkHR.Core.IDto;
using MTWorkHR.Core.IRepositories;
using MTWorkHR.Infrastructure.Entities;
using MTWorkHR.Infrastructure.DBContext;

namespace MTWorkHR.Infrastructure.Repositories
{
    public class QualificationRepository : Repository<Qualification>, IQualificationRepository
    {
        private readonly DbSet<Qualification> dbSet;
        public QualificationRepository(HRDataContext context) : base(context)
        {
            dbSet = context.Set<Qualification>();
        }

    }
}
